Subject: Re: linux-next: manual merge of the kmemleak tree with Linus' tree

From: Sergey Senozhatsky <[email-masked]>
Date: Tue, 9 Oct 2012 21:52:25 -0700

On (10/10/12 14:06), Stephen Rothwell wrote:
> Hi Catalin,
> 
> Today's linux-next merge of the kmemleak tree got a conflict in
> mm/kmemleak.c between commit 85d3a316c714 ("kmemleak: use rbtree instead
> of prio tree") from Linus' tree and commit 48786770bf3b ("kmemleak: do
> not leak object after tree insertion error") from the kmemleak tree.
> 
> The kmemleak tree commit has been there since April, should it have
> progressed by now?  Its fix is also included in the above commit from
> Linus' tree.
> 
> I just used the version from Linus' tree and can carry the fix as
> necessary (no action is required).
> 

Hello,
I can re-base my patch (I thought it's already in Linus' tree).

	-ss